<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>G.I. Joe: Sierra Muerte</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/G-I-Joe-Sierra-Muerte-2/digital-comic/750161</Web>
  <Summary>While Stalker &amp; Scarlett dodge downtown bullets, Baroness &amp; Destro are cornered in a high-rise shootout. As the G.I. Joes circle closer to Cobra’s secret headquarters, an unlikely alliance in the battlefield of love is born. Can a dying Cobra Commander cling to his hate long enough to ensure victory?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750161]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Military, Movies &amp; TV, Science Fiction</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
